<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>WhatsApp Movistar Colombia</name>
    <phone>
      <detail>+573152333333</detail>
      <type>Mobile</type>
    </phone>
  </contact>
</datainitializor>
